body {
    font-family: "cairo", serif !important;
}

/* Main Place page (QR Code) Page*/


.my-container,
.my-container-two {
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: center;
}

.menu-class {
    border-radius: 50% !important;
    border-color: #f15a24;
}

.follow-class {
    border-radius: 50% !important;
    border-color: #8c8c8c;
}

.align-content-start {
    align-content: start;
}

.main-call-waiter-button-disabled svg {
    display: none;
}

.main-call-waiter-button-disabled a {
    color: rgb(143, 143, 143);
    font-size: 22px;
    line-height: 1.2;
    cursor: not-allowed;
}

.waiter-link {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    font-weight: 800;
    font-size: 20px;
    color: white;
}

.waiter-icon {
    width: 70px;
    margin-bottom: 10px;
}
